<app-header></app-header>
<div class="bg-bg-main p-1" style="min-height: 100%">
  <div #details class="bg-white m-2 p-4 rounded">
    <app-user-details></app-user-details>
  </div>
  <div #orders class="bg-white m-2 p-4 rounded">
    <app-orders></app-orders>
  </div>
  <div #settings class="bg-white m-2 p-4 rounded">
    <app-user-settings [user]="user"></app-user-settings>
  </div>
</div>
